Subject: Re: [PATCH 05/17] cmd_diff(): use an object_array for holding trees

From: Michael Haggerty <[email-masked]>
Date: Thu, 23 May 2013 09:21:21 +0200

On 05/21/2013 07:30 PM, Junio C Hamano wrote:
> Michael Haggerty <[email-masked]> writes:
> 
>> Change cmd_diff() to use a (struct object_array) for holding the trees
>> that it accumulates, rather than rolling its own equivalent.
>>
> 
> A significant detail missing here is that this lifts the hardcoded
> 100 tree limit in combined diff but that does not matter in
> practice, I would suppose ;-).

I'll note it anyway in v2 of the patch series.

Thanks for all of your comments.  I will send a re-roll after I hear
back from you regarding patches 08, 09, and 10.

Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/